<?php		
	session_start();
	$username="";
	$password="";		
	if(!isset($_SESSION['un']) || !isset($_SESSION['pass'])){
		$err="You Have To Login First";
		header("location:login.php?err=$err");
	}else{
		$username=$_SESSION['un'];
		$password=$_SESSION['pass'];
	}	
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>page.php</title>
</head>

<body>
<h3>User Name: <?= $username ?></h3>
	<a href="logout.php">logout</a>
</body>
</html>
